#!/bin/bash

source ./clean-up.sh

echo -e "\n Before clean up disk usage: \n"
df -h
cd /home/{user}/OnosSystemTest/TestON/logs

if [ $? -eq 0 ]
then
   echo "Checking if there are logs older than ${{DAYS_OLD}} days...."
   for i in $(find . -mtime +${{DAYS_OLD}} -type d)
   do
   echo -e "DIRs older than $DAYS_OLD are: "
   echo $i
   rm -rf $i
   done
fi

echo -e "\n After clean up disk usage:\n"
df -h